﻿.BingoCardMainZone 
{
    padding: 0px;
    margin: 10px 0px;
    display: block;
    text-align: center;
    min-height: 100%;
}
.BingoCardMainZone h1
{
    color: #4a4a4a !important;
}
.CompletedBingoCardsMainZone
{
    position: relative;
    overflow: hidden;
    padding: 0px;
    margin: 30px auto;
    width: 840px;
    height: 100%;
}
.BingoCardBox
{
    position: relative;
    overflow: hidden;
    padding: 0px;
    margin: 30px auto;
    background: #000;
    width: 762px;
    height: 100%;
    border: 1px solid #4a4a4a;          
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    -webkit-box-shadow: 0px 0px 10px 1px #858e97;
    -moz-box-shadow: 0px 0px 10px 1px #858e97;
    box-shadow: 0px 0px 10px 1px #858e97;
}
/************************************************************************/
/* Hover Shadow */
@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@-webkit-keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }
}

@keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }
}

.hover-shadow 
{
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover-shadow:before 
{
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
   /* W3C */
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hover-shadow:hover, 
.hover-shadow:focus, 
.hover-shadow:active 
{
   border: 1px solid #595959; 
   background: #595959;
   
    -webkit-box-shadow: 0px 1px 3px 0px  #599CB2;
    -moz-box-shadow: 0px 1px 3px 0px  #599CB2;
    box-shadow: 0px 1px 3px 0px #599CB2;
    
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  -webkit-animation-name: hover;
  animation-name: hover;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.hover-shadow:hover:before,
.hover-shadow:focus:before, 
.hover-shadow:active:before {
  opacity: .4;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-animation-name: hover-shadow;
  animation-name: hover-shadow;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
/***********************************************************************/
.CompletedBingoCardBox
{
    float: left;  
    display: inline-block; 
    vertical-align: top;
    zoverflow: hidden;
    padding: 0px;
    margin: 30px 5px !important;
    width: 197px !important;
    height: 100%;
    background: #4a4a4a;
    border: 1px solid #4a4a4a; 
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; 
    -webkit-box-shadow: 0px 0px 3px 1px #858e97;
    -moz-box-shadow: 0px 0px 3px 1px #858e97;
    box-shadow: 0px 0px 3px 1px #858e97;
    
    /* For IE 7 */
    zoom: 1;
    *display: inline;
}

/* simple effect
.CompletedBingoCardBox:hover,
.CompletedBingoCardBox:focus,
.CompletedBingoCardBox:active
{
    ztransform: translateY(-3px);
    transform: scale(1.02);
    border: 1px solid #595959; 
    background: #595959;
    -webkit-box-shadow: 0px 1px 3px 0px  #599CB2;
    -moz-box-shadow: 0px 1px 3px 0px  #599CB2;
    box-shadow: 0px 1px 3px 0px #599CB2;
} */

.BingoCardHeadBox img
{
    float: left;
    margin: 5px 0px 5px 30px;
    padding: 0px;
}

.CompletedBingoCardHeadBox img
{
    margin: 1px 0px 1px 7px !important;
    height: 30%;
    width: 30%;
}
.BingoCardHeadBox span 
{
    float: right;
    margin: 15px 30px 0px 0px;
    padding: 0px;
    font: 30px 'Maven Pro',sans-serif;
    font-weight: bold;
    color: #0085b5;
}
.CompletedBingoCardHeadBox span 
{
    margin: 4px 6px 0px 0px !important;
    font: 10px 'Maven Pro',sans-serif !important;
}
.BingoCardBoxItem
{
    float:left;
    display: inline-block; 
    vertical-align: top;
    padding: 0px;
    margin: 10px;
    /* For IE 7 */
    zoom: 1;
    *display: inline;
}
.CompletedBingoCardBoxItem
{
    margin: 2px !important;
}
.BingoCardBoxItem div.BingoCard,
.BingoCardBoxItem div.BingoCardCompleted
{
    /*background-size: auto 107px;*/
    background-repeat: no-repeat;
    padding: 0px;
    margin: 0px;
    /*width: 130px; 127px*/
    /*height: 107px; 107px*/
    background-color: #fff;
    border: 1px solid #fff;          
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}
.BingoCardBoxItem div.BingoCard{
	background-position: 0px 0px;
	 width: 130px;
	/*width: 144px;*/
	height: 100px;
}
.BingoCardBoxItem div.BingoCardCompleted
{
	background-position: 0px -100px;
	 width: 130px;
	/*width: 144px;*/
	height: 100px;
}
.CompletedBingoCardBoxItem div.BingoCard,
.CompletedBingoCardBoxItem div.BingoCardCompleted
{
    background-size: 33px 50px !important;
    background-size: cover;
    width: 33px !important;
	height: 25px !important;
	-webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; 
}
.CompletedBingoCardBoxItem div.BingoCardCompleted
{
    background-position: 0px -25px !important;
}
/*************************** Progress Area ********************************************************/
.BingoCardProgressArea
{
    position: relative  !important;
    overflow: hidden  !important;
    padding: 0px !important;
    margin: 0px auto !important;
}
.RoundCorner
{
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    -moz-border-radius:  15px;   
    border-radius: 15px;
}
.CompletedRoundCorner
{
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;   
    border-radius: 3px;
}
.OvalCorner
{
    -webkit-border-radius: 20px / 15px;
    -khtml-border-radius: 20px / 15px;
    -moz-border-radius: 20px / 15px;
    border-radius: 20px / 15px; 
}
.CompletedOvalCorner
{
    -webkit-border-radius: 5px / 3px;
    -khtml-border-radius: 5px / 3px;
    -moz-border-radius: 5px / 3px;
    border-radius: 5px / 3px; 
}
.RadUpload_WebBlue, .RadUpload_WebBlue a, .RadUpload_WebBlue input, 
.RadUploadProgressArea_WebBlue, .RadUploadProgressArea_WebBlue input 
{
    font: 10px/5px 'Maven Pro',sans-serif  !important;
    color: #4a4a4a !important;
    font-weight: bold !important;
}

.RadUpload, .RadUploadProgressArea /*MAIN PART*/
{
    text-align: left;
    /*width: 430px; - original*/ 
     width: 120px !important; 
    text-align: left;
}
.CompletedBingoCardProgressArea 
{
    font: 3px/1px 'Maven Pro',sans-serif  !important;
    width: 30px !important; 
}

.ProgressCompleted div.BingoCardProgressArea
{
    zdisplay:none;
    visibility:hidden;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0; 
    -moz-opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      
    webkit-transition: all 0.4s ease-out 0.2s;
    -moz-transition: all 0.4s ease-out 0.2s;
    -o-transition: all 0.4s ease-out 0.2s;
    transition: all 0.4s ease-out 0.2s;
    
}
.ProgressCompleted:hover div.BingoCardProgressArea, 
.ProgressCompleted:focus div.BingoCardProgressArea, 
.ProgressCompleted:active div.BingoCardProgressArea 
{
    zdisplay:block;
    visibility:visible !important;
    
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1)  !important;
    opacity: 1  !important;
    -moz-opacity: 1  !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"  !important;
  
}
.RadUploadProgressArea > .ruShadow 
{
    background: none !important; 
}
.RadUploadProgressArea .ruShadow > div 
{
    padding: 0px !important; 
    margin: 0px !important; 
}
.RadUploadProgressArea_WebBlue .ruProgress,
.RadUploadProgressArea .ruProgress  
{
    -webkit-box-shadow: inset 0px 0px 3px 2px rgba(150,150,150,1);
    -moz-box-shadow: inset 0px 0px 3px 2px rgba(150,150,150,1);
    box-shadow: inset 0px 0px 3px 2px rgba(150,150,150,1);

    background: #ededed !important;  
    border-color: #fff  !important; 
    border-width: 0px !important; 
    padding: 3px 3px 3px 6px !important; 
}
.CompletedruProgress
{
    -webkit-box-shadow: inset 0px 0px 2px 1px rgba(150,150,150,1);
    -moz-box-shadow: inset 0px 0px 2px 1px rgba(150,150,150,1);
    box-shadow: inset 0px 0px 2px 1px rgba(150,150,150,1);
    padding: 1px 1px 1px 2px !important;
}
.RadUploadProgressArea .ruProgress li 
{
     margin: 2px !important; 
     padding-left:  0px !important; 
     background: none !important; 
     display: inline-block !important; 
     white-space: nowrap;
}
.RadUploadProgressArea_WebBlue .ruProgress .ruBar ,
.RadUploadProgressArea .ruProgress .ruBar 
{
    float:left;
    height: 4px !important; 
    width: 74px;      
    border: 1px solid #ededed; 
    background: #ededed;     
    *background: #969696; /* IE 7 (IE6 also uses this, so put it first) */
    _background: #969696;/* IE 6 */
    background:  #969696\0/; /* IE 8-9 */
    -webkit-box-shadow: inset 0px 0px 2px 1px rgba(150,150,150,1);
    -moz-box-shadow: inset 0px 0px 2px 1px rgba(150,150,150,1);
    box-shadow: inset 0px 0px 2px 1px rgba(150,150,150,1);
}
.CompletedruBar
{
    height: 1px !important; 
    width: 18px; 
}
.RadUploadProgressArea_WebBlue .ruProgress .ruBar div,
.RadUploadProgressArea .ruProgress .ruBar div /* MOVING PART */
{
    border-right: 0px !important; 
    height: 4px !important; 
    margin-right: -1px;

    -webkit-border-top-left-radius: 15px;
    -khtml-border-top-left-radius: 15px;
    -moz-border-radius-topleft:  15px;   
    border-top-left-radius: 15px;
   
    -webkit-border-bottom-left-radius: 15px;
    -khtml-border-bottom-left-radius:15px;
    -moz-border-radius-bottomleft:  15px;
    border-bottom-left-radius:  15px;     
  
    background: rgb(0,105,135); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDA2OTg3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTQlIiBzdG9wLWNvbG9yPSIjMDA4NWI1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwODViNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);*/
    background: -moz-linear-gradient(45deg,  rgba(0,105,135,1) 0%, rgba(0,133,181,1) 54%, rgba(0,133,181,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,105,135,1)), color-stop(54%,rgba(0,133,181,1)), color-stop(100%,rgba(0,133,181,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  rgba(0,105,135,1) 0%,rgba(0,133,181,1) 54%,rgba(0,133,181,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  rgba(0,105,135,1) 0%,rgba(0,133,181,1) 54%,rgba(0,133,181,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  rgba(0,105,135,1) 0%,rgba(0,133,181,1) 54%,rgba(0,133,181,1) 100%); /* IE10+ */
    background: linear-gradient(45deg,  rgba(0,105,135,1) 0%,rgba(0,133,181,1) 54%,rgba(0,133,181,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006987', endColorstr='#0085b5',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */ 
}

.CompletedruBar div
{
    height: 1px !important; 
    zmargin-right: -1px;

    -webkit-border-top-left-radius: 3px !important;
    -khtml-border-top-left-radius: 3px !important;
    -moz-border-radius-topleft:  3px !important;  
    border-top-left-radius: 3px !important;
   
    -webkit-border-bottom-left-radius: 3px !important;
    -khtml-border-bottom-left-radius: 3px !important;
    -moz-border-radius-bottomleft: 3px !important;
    border-bottom-left-radius: 3px !important;    
}
.RadUploadProgressArea_WebBlue .ruProgress span,
.RadUploadProgressArea .ruProgress  span
{
    margin: 0px 0px 0px 4px;
    padding: 0px;
}
.CompletedruFilePortion
{
    margin: 0px 0px 0px 1px !important;
}